require	'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Exe_target.new( "oess_1/util_cpp_serializer/prj.rb" ) {

		required_prj( "ace/dll.rb" )

		required_prj( "oess_1/defs/prj.rb" )
		required_prj( "oess_1/scheme/prj.rb" )

		target( "oess_cpp_serializer" )

		cpp_source( "main.cpp" )
	}
)
